-4

I installed the Extensible Follower Framework, now Skyrim simply doesn't load, It just quits. Is there a log file or something where I can see what's wrong?

Does the mod still work with Skyrim Special Edition?

Skyrim Mod Manager

It seems that I have no other plugin. Even removing the Dibella plugin will still cause problems.

3
  • It hasn't been updated since April 2016, which was months before Skyrim SE came out. Weren't most mods in need of rework to be compatible with the SE version? – Vemonus Dec 19 '16 at 17:39
  • 3
    Skyrim SE broke numerous mods, especially ones that require Skyrim Script Extender (SKSE). Until SKSE is updated, those mods will not be updated. – Banh Mi Dac Biet Dec 19 '16 at 19:22
  • 1
    I got it. Can you turn that into an answer? I am using mod for skyrim special edition now. Ot – user4951 Dec 21 '16 at 18:21
4

EFF won't work on Skyrim Special Edition as it requires SKSE. Even when SKSE get a release for Skyrim SE, there is no way to know if EFF can work out of the box.

Not the answer you're looking for? Browse other questions tagged or ask your own question.